<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Courses</title>

	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
	<style type="text/css">
	*{
		margin: 0;
		padding: 0;
	}

	/*.jumbotron{
		height: 100vh;
	}*/
	</style>

	<!-- navbar -->
	<!-- navbar -->
		<div class="bg-info">
			<ul class="d-flex justify-content-end align-items-center m-0 p-3">
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">HOME</a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">COURSES</a>
				</li>

				<span id="navSession" class="text-white font-weight-bold"></span>
				<span id="board" class="text-white font-weight-bold"></span>
			</ul>
		</div>

	<!-- jumbotron -->
	<div class="jumbotron jumbotron-fluid">
		<div class="container">
			<h1 class="display-4 text-center">COURSES</h1>
			<div class="d-flex justify-content-around" id="buttons">
			</div>
			<p class="lead"></p>
			<div id="adminButton"></div>
			<div class="row" id="anyContainer">
						
						
			</div>
		</div>
	</div>
		

	<!-- footer -->
	<div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
		<p class="m-0 text-white font-weight-bold"> Akkram &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	<script src="./../js/courses.js"></script>
	
</body>
</html>